# IDE files
.idea
*.swp

# Signed model assertion files
ubuntu-core-20-autolidar.model

# Built image files
pc.img
seed.manifest

# System user assertion files
auto-import.assert
system-user-assertion.img
